﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="4.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProductVersion>10.0.20506</ProductVersion>
    <SchemaVersion>2.0</SchemaVersion>
    <ProjectGuid>{7BDB513A-1FB7-F3B0-1B07-8CA0684C7A12}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AssemblyName>Assembly-CSharp-Editor</AssemblyName>
    <FileAlignment>512</FileAlignment>
    <ProjectTypeGuids>{E097FAD1-6243-4DAD-9C02-E9B9EFC3FFC1};{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}</ProjectTypeGuids>
    <TargetFrameworkIdentifier>.NETFramework</TargetFrameworkIdentifier>
    <TargetFrameworkVersion>v3.5</TargetFrameworkVersion>
    <TargetFrameworkProfile>Unity Full v3.5</TargetFrameworkProfile>
    <CompilerResponseFile></CompilerResponseFile>
    <UnityProjectType>Editor:5</UnityProjectType>
    <UnityBuildTarget>StandaloneWindows64:19</UnityBuildTarget>
    <UnityVersion>2017.1.0f3</UnityVersion>
    <RootNamespace></RootNamespace>
    <LangVersion Condition=" '$(VisualStudioVersion)' != '10.0' ">4</LangVersion>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>Temp\UnityVS_bin\Debug\</OutputPath>
    <IntermediateOutputPath>Temp\UnityVS_obj\Debug\</IntermediateOutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DefineConstants>DEBUG;TRACE;UNITY_5_3_OR_NEWER;UNITY_5_4_OR_NEWER;UNITY_5_5_OR_NEWER;UNITY_5_6_OR_NEWER;UNITY_2017_1_OR_NEWER;UNITY_2017_1_0;UNITY_2017_1;UNITY_2017;PLATFORM_ARCH_64;UNITY_64;UNITY_ANALYTICS;ENABLE_AUDIO;ENABLE_CACHING;ENABLE_CLOTH;ENABLE_DUCK_TYPING;ENABLE_GENERICS;ENABLE_PVR_GI;ENABLE_MICROPHONE;ENABLE_MULTIPLE_DISPLAYS;ENABLE_PHYSICS;ENABLE_RUNTIME_NAVMESH_BUILDING;ENABLE_SPRITERENDERER_FLIPPING;ENABLE_SPRITES;ENABLE_TERRAIN;ENABLE_RAKNET;ENABLE_DIRECTOR;ENABLE_UNET;ENABLE_LZMA;ENABLE_UNITYEVENTS;ENABLE_WEBCAM;ENABLE_WWW;ENABLE_CLOUD_SERVICES_COLLAB;ENABLE_CLOUD_SERVICES_COLLAB_SOFTLOCKS;ENABLE_CLOUD_SERVICES_ADS;ENABLE_CLOUD_HUB;ENABLE_CLOUD_PROJECT_ID;ENABLE_CLOUD_SERVICES_USE_WEBREQUEST;ENABLE_CLOUD_SERVICES_UNET;ENABLE_CLOUD_SERVICES_BUILD;ENABLE_CLOUD_LICENSE;ENABLE_WEBSOCKET_CLIENT;ENABLE_DIRECTOR_AUDIO;ENABLE_TIMELINE;ENABLE_EDITOR_METRICS;ENABLE_EDITOR_METRICS_CACHING;ENABLE_NATIVE_ARRAY;ENABLE_SPRITE_MASKING;INCLUDE_DYNAMIC_GI;INCLUDE_GI;ENABLE_MONO_BDWGC;PLATFORM_SUPPORTS_MONO;RENDER_SOFTWARE_CURSOR;INCLUDE_PUBNUB;ENABLE_PLAYMODE_TESTS_RUNNER;ENABLE_VIDEO;ENABLE_RMGUI;ENABLE_CUSTOM_RENDER_TEXTURE;ENABLE_STYLE_SHEETS;UNITY_STANDALONE_WIN;UNITY_STANDALONE;ENABLE_SUBSTANCE;ENABLE_RUNTIME_GI;ENABLE_MOVIES;ENABLE_NETWORK;ENABLE_CRUNCH_TEXTURE_COMPRESSION;ENABLE_UNITYWEBREQUEST;ENABLE_CLOUD_SERVICES;ENABLE_CLOUD_SERVICES_ANALYTICS;ENABLE_CLOUD_SERVICES_PURCHASING;ENABLE_CLOUD_SERVICES_CRASH_REPORTING;ENABLE_EVENT_QUEUE;ENABLE_CLUSTERINPUT;ENABLE_VR;ENABLE_WEBSOCKET_HOST;ENABLE_MONO;NET_2_0_SUBSET;ENABLE_PROFILER;DEBUG;TRACE;UNITY_ASSERTIONS;UNITY_EDITOR;UNITY_EDITOR_64;UNITY_EDITOR_WIN;ENABLE_NATIVE_ARRAY_CHECKS;UNITY_TEAM_LICENSE;ENABLE_VSTU</DefineConstants>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>Temp\UnityVS_bin\Release\</OutputPath>
    <IntermediateOutputPath>Temp\UnityVS_obj\Release\</IntermediateOutputPath>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <DefineConstants>TRACE;UNITY_5_3_OR_NEWER;UNITY_5_4_OR_NEWER;UNITY_5_5_OR_NEWER;UNITY_5_6_OR_NEWER;UNITY_2017_1_OR_NEWER;UNITY_2017_1_0;UNITY_2017_1;UNITY_2017;PLATFORM_ARCH_64;UNITY_64;UNITY_ANALYTICS;ENABLE_AUDIO;ENABLE_CACHING;ENABLE_CLOTH;ENABLE_DUCK_TYPING;ENABLE_GENERICS;ENABLE_PVR_GI;ENABLE_MICROPHONE;ENABLE_MULTIPLE_DISPLAYS;ENABLE_PHYSICS;ENABLE_RUNTIME_NAVMESH_BUILDING;ENABLE_SPRITERENDERER_FLIPPING;ENABLE_SPRITES;ENABLE_TERRAIN;ENABLE_RAKNET;ENABLE_DIRECTOR;ENABLE_UNET;ENABLE_LZMA;ENABLE_UNITYEVENTS;ENABLE_WEBCAM;ENABLE_WWW;ENABLE_CLOUD_SERVICES_COLLAB;ENABLE_CLOUD_SERVICES_COLLAB_SOFTLOCKS;ENABLE_CLOUD_SERVICES_ADS;ENABLE_CLOUD_HUB;ENABLE_CLOUD_PROJECT_ID;ENABLE_CLOUD_SERVICES_USE_WEBREQUEST;ENABLE_CLOUD_SERVICES_UNET;ENABLE_CLOUD_SERVICES_BUILD;ENABLE_CLOUD_LICENSE;ENABLE_WEBSOCKET_CLIENT;ENABLE_DIRECTOR_AUDIO;ENABLE_TIMELINE;ENABLE_EDITOR_METRICS;ENABLE_EDITOR_METRICS_CACHING;ENABLE_NATIVE_ARRAY;ENABLE_SPRITE_MASKING;INCLUDE_DYNAMIC_GI;INCLUDE_GI;ENABLE_MONO_BDWGC;PLATFORM_SUPPORTS_MONO;RENDER_SOFTWARE_CURSOR;INCLUDE_PUBNUB;ENABLE_PLAYMODE_TESTS_RUNNER;ENABLE_VIDEO;ENABLE_RMGUI;ENABLE_CUSTOM_RENDER_TEXTURE;ENABLE_STYLE_SHEETS;UNITY_STANDALONE_WIN;UNITY_STANDALONE;ENABLE_SUBSTANCE;ENABLE_RUNTIME_GI;ENABLE_MOVIES;ENABLE_NETWORK;ENABLE_CRUNCH_TEXTURE_COMPRESSION;ENABLE_UNITYWEBREQUEST;ENABLE_CLOUD_SERVICES;ENABLE_CLOUD_SERVICES_ANALYTICS;ENABLE_CLOUD_SERVICES_PURCHASING;ENABLE_CLOUD_SERVICES_CRASH_REPORTING;ENABLE_EVENT_QUEUE;ENABLE_CLUSTERINPUT;ENABLE_VR;ENABLE_WEBSOCKET_HOST;ENABLE_MONO;NET_2_0_SUBSET;ENABLE_PROFILER;DEBUG;TRACE;UNITY_ASSERTIONS;UNITY_EDITOR;UNITY_EDITOR_64;UNITY_EDITOR_WIN;ENABLE_NATIVE_ARRAY_CHECKS;UNITY_TEAM_LICENSE;ENABLE_VSTU</DefineConstants>
    <AllowUnsafeBlocks>false</AllowUnsafeBlocks>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="mscorlib" />
    <Reference Include="System" />
    <Reference Include="System.XML" />
    <Reference Include="System.Core" />
    <Reference Include="Boo.Lang" />
    <Reference Include="UnityScript.Lang" />
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="UnityEditor">
      <HintPath>Library\UnityAssemblies\UnityEditor.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine">
      <HintPath>Library\UnityAssemblies\UnityEngine.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Advertisements">
      <HintPath>Library\UnityAssemblies\UnityEditor.Advertisements.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.UI">
      <HintPath>Library\UnityAssemblies\UnityEngine.UI.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.UI">
      <HintPath>Library\UnityAssemblies\UnityEditor.UI.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Networking">
      <HintPath>Library\UnityAssemblies\UnityEngine.Networking.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Networking">
      <HintPath>Library\UnityAssemblies\UnityEditor.Networking.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.TestRunner">
      <HintPath>Library\UnityAssemblies\UnityEditor.TestRunner.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.TestRunner">
      <HintPath>Library\UnityAssemblies\UnityEngine.TestRunner.dll</HintPath>
    </Reference>
    <Reference Include="nunit.framework">
      <HintPath>Library\UnityAssemblies\nunit.framework.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Timeline">
      <HintPath>Library\UnityAssemblies\UnityEngine.Timeline.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Timeline">
      <HintPath>Library\UnityAssemblies\UnityEditor.Timeline.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.TreeEditor">
      <HintPath>Library\UnityAssemblies\UnityEditor.TreeEditor.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.Analytics">
      <HintPath>Library\UnityAssemblies\UnityEngine.Analytics.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Analytics">
      <HintPath>Library\UnityAssemblies\UnityEditor.Analytics.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.HoloLens">
      <HintPath>Library\UnityAssemblies\UnityEditor.HoloLens.dll</HintPath>
    </Reference>
    <Reference Include="UnityEngine.HoloLens">
      <HintPath>Library\UnityAssemblies\UnityEngine.HoloLens.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Purchasing">
      <HintPath>Library\UnityAssemblies\UnityEditor.Purchasing.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.VR">
      <HintPath>Library\UnityAssemblies\UnityEditor.VR.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Graphs">
      <HintPath>Library\UnityAssemblies\UnityEditor.Graphs.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.Android.Extensions">
      <HintPath>Library\UnityAssemblies\UnityEditor.Android.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.iOS.Extensions">
      <HintPath>Library\UnityAssemblies\UnityEditor.iOS.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.WebGL.Extensions">
      <HintPath>Library\UnityAssemblies\UnityEditor.WebGL.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.WindowsStandalone.Extensions">
      <HintPath>Library\UnityAssemblies\UnityEditor.WindowsStandalone.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="SyntaxTree.VisualStudio.Unity.Bridge">
      <HintPath>Library\UnityAssemblies\SyntaxTree.VisualStudio.Unity.Bridge.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.iOS.Extensions.Xcode">
      <HintPath>Library\UnityAssemblies\UnityEditor.iOS.Extensions.Xcode.dll</HintPath>
    </Reference>
    <Reference Include="UnityEditor.iOS.Extensions.Common">
      <HintPath>Library\UnityAssemblies\UnityEditor.iOS.Extensions.Common.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="Radio Ricochet.csproj">
      <Project>{8B90B256-E763-8A8C-C654-A1E5D675A480}</Project>
      <Name>Radio Ricochet</Name>
    </ProjectReference>
    <ProjectReference Include="Radio Ricochet.Plugins.csproj">
      <Project>{14D2D74A-89F9-C806-B91E-634AADDBDB76}</Project>
      <Name>Radio Ricochet.Plugins</Name>
    </ProjectReference>
    <ProjectReference Include="Radio Ricochet.Editor.Plugins.csproj">
      <Project>{348D3120-5F55-39BF-136B-72F912CA2038}</Project>
      <Name>Radio Ricochet.Editor.Plugins</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Assets\Editor\FMODMigrationUtil.cs" />
    <Compile Include="Assets\GoogleVR\Editor\FmodGvrAudioRoomEditor.cs" />
    <Compile Include="Assets\ResonanceAudio\Editor\FmodResonanceAudioRoomEditor.cs" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Assets\Plugins\FMOD\LICENSE.TXT" />
    <None Include="Assets\Sound\GGJ18\Metadata\Asset\{2380995b-be36-4867-addb-46d52d7d3463}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\Asset\{44ac07f6-339c-40f0-8ba2-7b8e1512f7fa}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\Asset\{4ddd8c75-a073-4d9b-9ba9-a531a786a917}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\Asset\{64cdcd92-785f-4b27-8a46-c0a2010769e0}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\Asset\{7fde10a7-b1a4-4a04-8e2b-d1d8eb56388b}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{034adab7-c786-47bd-aad0-8c5ac860e8ed}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{085e2958-bc91-4928-a59d-b60f7f21f292}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{283e90c9-cfa4-4749-989c-3f035edd2b43}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{3c9c39a0-9bcf-4338-a13e-7e3b23385f2b}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{49b88308-513e-4ce0-8cad-8972d6a06b07}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{504dced0-8543-4d99-bb38-4711a78856c8}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{53b3b37e-dbf5-4f7a-9b71-76bb4cd4b803}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{5b5a0e02-4dd3-4998-8a45-24676552ff06}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{608daca1-160f-4cef-9d75-caa0c457d765}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{633f72e1-97e9-4b66-8f2f-dfa14c0e98d0}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{6cbe7e35-1806-4b45-9fb7-b9259c4ea918}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{6f46e5e6-f0f6-47c3-a63b-291f73e575d3}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{8cbfa44d-d3a4-40f5-a611-5ec2ad107a61}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{b508a3d4-13b1-4fc1-85a9-37bbd6acac70}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{c5824edc-345f-4dcd-ba69-3d1bc608494d}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{d1bdca3b-00a6-4493-bee7-d9ec42445fd8}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{d5a3bc43-2e1d-440c-8f5b-7dc5b3f7a46d}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{d97604a2-5335-49bb-a085-5f5dd115c898}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{dcfb51e4-fd28-45c4-9137-b33840abaa81}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{df6bc452-d049-4435-b9fc-54e34c824946}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{e354e7fa-d3d9-4e3b-8715-dd1d6b4087f3}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{f55f93e5-cbdd-4aea-bd54-4d8af8a4b6ae}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{f9441af3-04f1-497a-8be2-aa418185c00f}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\AudioFile\{f9eb3e21-a0d3-44e3-868b-72e58609bcb9}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\Bank\{b09c2e8d-25ef-4697-8205-492ab8c5b66a}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\BankFolder\{6032e4e7-510e-4826-a5fd-9dbcf2293187}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\EffectPresetFolder\{aa204344-db20-4ba2-988e-52415f7dc6e1}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\EncodingSetting\{774af597-cec4-4f63-bca2-46a80f734aad}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\Event\{3496825b-4922-49c4-9636-40fb620f2342}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\EventFolder\{0e0409a5-0ce9-47b7-9743-13b922f956bb}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\Master.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\Mixer.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\ParameterPreset\{0f71506d-0462-419f-afea-eab49226e479}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\ParameterPreset\{97f190d5-28e0-4413-a167-cb373db53ded}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\ParameterPreset\{b24738e2-555e-4b14-a16a-c957261c2810}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\ParameterPreset\{b96ea015-1b28-4e49-ac2c-ad83e239ec40}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\ParameterPresetFolder\{d4a1174f-a683-4215-87ae-f562f89f2f01}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\Platform\{bf67a8d8-ae06-4e41-95f7-c43e827dfe32}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\Return\{d4a2c70f-e235-4742-ba1a-817e1d7e1002}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\SnapshotGroup\{aa97f9bb-3dae-40d4-acee-2cd2a014823a}.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\Tags.xml" />
    <None Include="Assets\Sound\GGJ18\Metadata\Workspace.xml" />
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Target Name="GenerateTargetFrameworkMonikerAttribute" />
</Project>
